@font-face {
  font-family: 'Silverknife-Light';
  src: url("https://storage.googleapis.com/fonts.yellowbrim.com/clients/annfriedman/Silverknife-Light.woff2") format("woff2"), 
  url("https://storage.googleapis.com/fonts.yellowbrim.com/clients/annfriedman/Silverknife-Light.woff") format("woff");
  font-weight: 400;
  font-style: normal; }

/*@font-face {
  font-family: 'Silverknife-Light';
  src: url("") format("woff2"), 
  url("") format("woff");
  font-weight: 400;
  font-style: italic; }*/

@font-face {
  font-family: 'Silverknife-Regular';
  src: url("https://storage.googleapis.com/fonts.yellowbrim.com/clients/annfriedman/Silverknife-Light.woff2") format("woff2"), 
  url("https://storage.googleapis.com/fonts.yellowbrim.com/clients/annfriedman/Silverknife-Regular.woff") format("woff");
  font-weight: 700;
  font-style: normal; }

/*@font-face {
  font-family: 'Silverknife-Bold';
  src: url("") format("woff2"), 
  url("") format("woff");
  font-weight: 700;
  font-style: italic; }*/
